_core:
  default_config_hash: jdY7AU0tU-QsjmiOw3W8vwpYMb-By--_MSFgbqKUTYM
langcode: fr
definitions:
  admin_menus__entitees:
    menu_name: administrator
    parent: admin_menus.contents
    weight: 2
    expanded: false
    enabled: false
  admin_menus__concernements:
    menu_name: administrator
    parent: admin_menus.contents
    weight: 0
    expanded: false
    enabled: false
  admin_menus__contents:
    menu_name: administrator
    parent: ''
    weight: -50
    expanded: false
    enabled: true
